* {
    font-family: "Roboto", "Verdana", "Calibri", sans-serif;
    line-height: 1.5;
    margin: 0;
}

html {
    height: 100%;
}

body {
    background: #000000 url("Hintergrund/Ebentotzl_RC_Logo_Xklein.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    height: 100%;
    margin-top: 4%;
    margin-left: 2%;
    margin-right: 2%;
    margin-bottom: 4%;
}

 .padding-lr20 {
        padding-left: 15%;
        padding-right: 15%;
}

.bilder-padding-l10 {
        padding-left: 10%;
}

 .text-lr8 {
    padding-left: 10%;
    padding-right: 10%;
}

ul {
    margin-bottom: 15px;
}

h1 {
    background: #093f0b;
    color: rgb(255, 255, 255);
    text-align: center;
    font-size: 50px;
    padding: 1%;
    box-shadow: 5px 5px 10px #666666;
    text-shadow: 5px 5px 10px #fc0000;
    border-radius: 20px/50%;
    margin-bottom: 5px;
}

h2 {
    background: #093f0b;
    color: rgb(255, 255, 255);
    text-align: center;
    font-size: 35px;
    padding: 1%;
    box-shadow: 2px 2px 5px #666666;
    text-shadow: 2px 2px 3px #000000;
    border-radius: 20px/50%;
    margin-bottom: 35px;
}

h3 {
    color: rgb(255, 255, 255);
    text-align: center;
    font-size: 25px;
    text-shadow: 0px 0px 10px #000000;
    padding: 1%;
}

h4 {
    background: #a0cfa8bb;
    color: rgb(0, 0, 0);
    text-align: center;
    margin-bottom: 15px;
    text-shadow: 0px 0px 5px #e3fc00;
    border-radius: 20px/40%;
    }

h5 {
    background: #afd8ff73;
    color: #ffe600;
    text-align: center;
    font-size: 20px;
    margin-bottom: 15px;
    text-shadow: 0px 0px 5px #fc0000;
    }

li {
    box-shadow: 4px 4px 5px #666666;
    margin-top: 15px;
    text-align: center;
    text-color: #1dd33bbb;
    text-shadow: 0px 0px 5px #fcf800;
    font-size: x-large;
    background: #d7ffdd73;
}

ul {
    list-style-type: none;
    padding: 0;
}

.zvr {
    padding-left: 20%;
    padding-right: 20%;
}

.Kontakt {
    padding-left: 20%;
    padding-right: 20%;
}

table, th, td {
    border: 2px solid #3f51b5;
    border-collapse: collapse;
}

table {
    width: 95%;
    text-align: center;
    background: linear-gradient(#8ad428, #064e0a);
    box-shadow: 4px 4px 12px #093f0b;
    margin: 5% auto;
}

@media (min-width: 760px) {
    .tabellenbehaelter {
        display: flex;
        justify-content: space-around;
    }

    body {
        background: #000000 url("Hintergrund/Ebentotzl_RC_Logo_klein.jpg");
        background-repeat: no-repeat;
        background-position: center;
        background-attachment: fixed;
    }

    .zvr {
    padding-left: 40%;
    padding-right: 40%;
    }

    .bilder-padding-l10 {
        padding-left: 12%;
    }
    
    h4 {
        margin-bottom: 15px;
    }


    ul {
        padding-left: 25%;
        padding-right: 25%;
    }
   
    table {
        width: 45%;
        margin: 0;
    }
}

@media (min-width: 1000px) {
    .tabellenbehaelter {
        display: flex;
        justify-content: space-around;
    }

    body {
        background: #000000 url("Hintergrund/Ebentotzl_RC_Logo_klein.jpg");
        background-repeat: no-repeat;
        background-position: center;
        background-attachment: fixed;
    }

    .zvr {
    padding-left: 40%;
    padding-right: 40%;
    }

    .bilder-padding-l10 {
        padding-left: 12%;
    }
    
    h4 {
        margin-bottom: 15px;
    }


    ul {
        padding-left: 25%;
        padding-right: 25%;
    }
   
    table {
        width: 45%;
        margin: 0;
    }
}

@media (min-width: 1900px) {

    .hauptbehaelter {
        background: rgba(46, 173, 99, 0);
        width: 50%;
        margin: 0px auto;
        padding: 1.5% 1%;
    }

    .hauptbehaelter_bilder {
        background: rgba(46, 173, 99, 0);
        width: 80%;
        margin: 0px auto;
        padding: 1.5% 1%;
    }

    .Links {
        margin-bottom: 2%;
    }

    body {
        background: #000000 url("Hintergrund/Ebentotzl_RC_Logo_gross.jpg");
        background-repeat: no-repeat;
        background-position: center;
        background-attachment: fixed;
        margin-top: 0;
    }

    .bilder-padding-l10 {
        padding-left: 5%;
    }

    .zvr {
        padding-left: 34%;
        padding-right: 34%;
    }
}

@media (min-width: 2200px) {

   .hauptbehaelter {
        background: rgba(46, 173, 99, 0);
        width: 50%;
        margin: 0px auto;
        padding: 1.5% 1%;
    }

    .hauptbehaelter_bilder {
        background: rgba(46, 173, 99, 0);
        width: 80%;
        margin: 0px auto;
        padding: 1.5% 1%;
    }

    .bilder-padding-l10 {
        padding-left: 5%;
    }

    .Links {
        margin-bottom: 10%;
    }

    body {
        background: #000000 url("Hintergrund/Ebentotzl_RC_Logo_Xgross.jpg");
        background-repeat: no-repeat;
        background-position: center;
        background-attachment: fixed;
        margin-top: 0;
    }

    .zvr {
        padding-left: 38%;
        padding-right: 38%;
    }
}
